﻿
body {
}
.contacts-form fieldset {
    border: medium none;
}
.contacts-form label {
    display: block;
    height: 30px;
    width: 350px;
}
.contacts-form label input {
    background: #e2dada none repeat scroll 0 0;
    color: #424242;
    padding: 3px 0 3px 5px;
    width: 350px;
}
.contacts-form textarea {
    background: #e2dada none repeat scroll 0 0;
    color: #424242;
    height: 100px;
    overflow: auto;
    padding: 3px 0 3px 5px;
    resize: none;
    width: 350px;
}
.linkbutton a {
    color: white;
    padding-top: 20px;
}
.alignright {
    text-align: right;
}
